- HTML

import ’./Alignment.css’

## Examples

### Basic

## Documentation

### Overview

Breakpoints are optional. Breakpoint options include: base (no breakpoint value), `-on-sm`, `-on-md`, `-on-lg`, and `-on-xl`. Example: `.pf-v6-u-text-align-start-on-lg`

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-u-text-align-start{-on-[breakpoint]}` | `*` | Aligns text start
`.pf-v6-u-text-align-center{-on-[breakpoint]}` | `*` | Aligns text center
`.pf-v6-u-text-align-end{-on-[breakpoint]}` | `*` | Aligns text end
`.pf-v6-u-text-align-justify{-on-[breakpoint]}` | `*` | Aligns text justify